body{
	margin: 0 auto;
	padding: 0 auto;
	background-image: url('../img/bg2.png');
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	text-align: center;
	
}

*{
	font-family: 'Montserrat', sans-serif;
	}

nav{
	display: flex;
	-webkit-justify-content:space-between;
  justify-content: space-between;
  -webkit-flex-flow: row wrap;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
	animation: movedown 0.5s linear 1;
}

.nav img{
	width: 60px;
	animation: movedown 0.5s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
	cursor: pointer;
}

@keyframes movedown{
	0%{
		transform: translateY(-100%);
		visibility: visible;
	}
	100%{
		transform: translateY(0%);
		visibility: visible;
	}
}

.cover{
	animation: zoomin 1s linear 1;
	animation-delay: 1s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

@keyframes zoomin{
	0%{
		transform: scale(0.3);
		visibility: visible;
	}
	100%{
		transform: scale(1);
		visibility: visible;
	}
}

.nav-links{
	flex:1;
	text-align: right;
}

.nav-links ul li{
	list-style: none;
	display: inline-block;
	padding: 8px 12px;
	position: relative;
	animation: movedown 0.8s linear 1;
	animation-delay: 0.5s;
	visibility: hidden;
	animation-fill-mode: forwards;
}

.nav-links ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.nav-links ul li::after{
	content: '';
	width: 0%;
	height: 4px;
	background: #8D2A45;
	display: block;
	margin: auto;
	transition: 0.8s;
}

.nav-links ul li:hover::after{
	width: 100%;
}


.text-box{
	position: absolute;
	transform: translate(-50%,-50%);
	text-align: center;
}
.button{
	display: inline-block;
	text-decoration: none;
	text-align: center;
	color: white;
	background-color: #8D2A45;
	cursor: pointer;
	padding: 12px 34px;
	border-radius: 30px;
	text-align: center;
	position: relative;
	font-size: 18px;
	box-shadow: 0px  10px 20px rgba(0, 0, 0, 0.5);
	animation: zoomin 1s linear 1;
	animation-delay: 1s;
	visibility: hidden;
	animation-fill-mode: forwards;
}
.button:hover{
	color: #8D2A45;
	background-color: white;
	cursor: pointer;
	transition: 1s;

}

.button {
	margin-top: 100px;
}

.quotes h2::after{
	content: '';
	width: 0%;
	height: 4px;
	background: #8D2A45;
	display: block;
	margin: auto;
}

.quotes{
	background-color: rgba(255,255,255,0.05);
	padding: 30px;
	margin-top: 100px
}

.column{
	position:relative;
	display: inline-block;
	padding: 25px;
}


.card{
	background-color:rgba(255,255,255,0.05);
	padding: 50px;
	width: 200px;
	height: 400px;
	display: inline-flex ;
	margin: 30px;
	border-radius: 30px;
	text-align: center;
	box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
	position: relative;
	transition: 1s;
}

.card:hover{
	background-color:#b886bb;
	box-shadow: 10px 10px 12px #b886bb;
  	opacity: 1.0;
}
.card1{
	background-color: rgba(255,255,255,0.05);
	padding: 50px;
	width: 200px;
	height: 400px;
	display: inline-flex;
	margin: 30px;
	border-radius: 30px;
	text-align: center;
	box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
	position: relative;
	transition: 1s;
	
}

.card1:hover{
	background-color: #e695b6;
	box-shadow: 10px 10px 12px #b886bb;
  	opacity: 1.0;
}

.card2{
	background-color: rgba(255,255,255,0.05);
	padding: 50px;
	width: 200px;
	height: 400px;
	display: inline-flex;
	margin: 30px;
	border-radius: 30px;
	text-align: center;
	box-shadow: 20px 20px 50px rgba(0, 0, 0, 0.5);
	position: relative;
	transition: 1s

}

.card2:hover{
	background-color: #ffa3a9;
	box-shadow: 10px 10px 12px #b886bb;
  	opacity: 1.0;
}

.detail p,h2, image{
	display: inline-flex;
	margin: 10px;
	color: white;
	margin: center;
}
.detail a{
 	color: white;
 	display: inline-flex;
	text-decoration: blink;
	margin: 10px 0px 0px 0px;
	padding: 15px;
	background-color: #8D2A45;
	border-radius: 30px;
	justify-content: center;
		transition: 0.5s;
}

.detail a:hover{
	color:#8D2A45;
	background-color: white;
	box-shadow: 0px  10px 20px rgba(0, 0, 0, 0.5);

}

.footer{
  width: 100%;
  height: auto;
  display: flex;
  -webkit-justify-content:space-around;
  justify-content: space-around;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  align-items: stretch;
  margin: 0 auto;
  background-color: rgba(255,255,255,0.05);
}
	
.logo-footer{
  margin: 5px;
  text-align: center;
  padding: 15px
}

nav-footer{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 2% 6%;
}

.footer ul li{
	
	display: inline-block;
	padding: 8px;
	position: relative;
	margin: 5px;
  flex: 4
}

.footer ul li a{
	color: white;
	text-decoration: none;
	font-size: 18px;
	margin: 5px;
  flex: 4
}

@media only screen and (max-width: 700px){
	body{width: 100%}
		background-repeat: repeat-y;
	}

	.cover img{

		width: 80%
	}